<?php
    /**
    *
    * copyright (c) 2013-2022 Heliac Technologies
    * license http://opensource.org/licenses/gpl-license.php GNU GPL v3 
    *
    * linee guida per l'utilizzo del logo http://www.geecom.org/articolo.php?id=34&alias=linee-guida-per-l%27uso-del-logo-geecom
    */

    session_start();
    session_destroy();

    include "../include/costanti.php";
    include "../include/util.php";
    include "../gUtil/DbManager.php";

    //i dati del database sono definiti nel file costanti.php
    $geecomDb = new DbManager($costantiDatabase);
    $impostazioniAspetto = $geecomDb->leggiSingolaRiga("geecAd_impostazioni", 1);

    //se il componente fortino è attivo bisogna aggiungere la parola chiave quando si reindirizza a index.php
    if($impostazioniAspetto["attivaFortino"]=="si") {
        header("Location: index.php?p={$impostazioniAspetto["parolaChiaveFortino"]}");
    }
    else {
        header('Location: index.php');
    }